*{
    text-decoration: none;
}
:root{
    --primary-clr:rgb(255, 195, 0);
}

.title{
    text-align: center;
    background-color: rgb(255, 195, 0);
    padding-top: 20px;
    padding-bottom: 20px;
    margin: auto;  
    color: black;
}

   
body{
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: 500;
    font-family: Arial, Helvetica, sans-serif;
    background-color:rgb(56, 56, 56);
    color:BLACK;
  
}


h2{
    font-weight: 600;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
}
.otvori{
    padding: 5px 15px;
    text-decoration: none;
    background: transparent;
    border: 2px solid var(--primary-clr);
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    border-radius: 5px;
    transition: all 0.3s;
    
    box-shadow: 2px 2px 0 var(--primary-clr);
}

.container{
    max-width: 1100px;
    margin: 0 auto;
   

}
.container .title{
    text-align: center;
    padding: 10px 0;
    font-size: 40px;
    margin-bottom: 80px;
}
#timeline{
    font-size: 14px;
    width: 90%;
    margin: 30px auto;
    line-height: 1.5em;
    position: relative;
    transition: all 0.3s;

}



#timeline,
#timeline *,
#timeline *::before,
 #timeline *::after{
    box-sizing: border-box;
}
#timeline::before{
    content: "";
    width: 3px;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    background-color: var(--primary-clr);
}
#timeline .timeline-item{
    margin-bottom: 30px;
    position: relative;
}
#timeline .timeline-item .timeline-icon{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: -23px;
    border-radius: 50%;
    background-color: var(--primary-clr);

}

#timeline .timeline-item .timeline-icon img{
    width: 50%;
}
#timeline .timeline-item .timeline-content{
    width: 45%;
    padding: 20px;
    position:relative ;
    border-radius: 5px;
    box-shadow: 0 3px 0 rgb(0, 0, 0, 0.1);
    background-color: white;
    transition: all 0.3s;
}
#timeline .timeline-item .timeline-content h2{
    padding: 15px;
    color: black;
    margin: -20px -20px 0 -20px;
    font-weight: 500;
    border-radius: 3px 3px 0 0;
    background-color: var(--primary-clr);
}
#timeline .timeline-item .timeline-content ::before{
    content: "";
    position:absolute ;
    top: 20px;
    right: -5px;
    width: 14px;
    height: 14px;
    display: block;
    transform: rotate(45deg);
    border-radius: 3px;
   
}
#timeline .timeline-item .timeline-content.right {
    float: right;
}
#timeline .timeline-item .timeline-content.right::before{
    left:-5px;
    right: inherit;
}

#timeline .timeline-item:after,
#timeline .timeline-item::before{
    content: "";
    display: block;
    width: 100%;
    clear: both;
}

@media screen and (max-width: 768px) {
    #timeline{
        margin: 30px;
        padding: 0;
    }
    #timeline::before{
        left: 0;
    }
    #timeline .timeline-item .timeline-icon{
        left: 0;
    }
    #timeline .timeline-item .timeline-content{
        width: 90%;
        float: right;
    }
    #timeline .timeline-item .timeline-content::before{
        left: -5px;
        right: inherit;
    }
    
    
}

 /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; 
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-items:  center;
      
     
  }

  .modal1 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }

  .modal2 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }

  .modal3 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }

  .modal4 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }
  .modal5 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }
  .modal6 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }

  .modal7 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }  .modal8 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: scroll; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.6); /* Black w/ opacity
     */
     align-content: center;
      
     
  }


  .modal9 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: scroll; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.6); /* Black w/ opacity
   */
   align-content: center;
    
   
}

  .modal10 {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: scroll; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.6); /* Black w/ opacity
   */
   align-content: center;
    
   
}
  
  /* Modal Content/Box */
  .modal-content {
    display: block;
    background-color: #ffffff;
    margin: auto auto; /* 15% from the top and centered */
    padding: 10px;
    border: 1px solid #888;
    width: 99%; /* Could be more or less, depending on screen size */
    text-align: center;
  }

  .povratak{
    display: block;
    margin: auto;
    background-color: rgb(255, 195, 0);
    padding: 5px;
    border: 2px solid black;
    font-size: large;
    font-weight: bold;
    text-decoration: none;
    
}


  /* The Close Button */
  .close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .close1 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .close2 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .close3 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .close4 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .close5 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  .close6 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .close7 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  .close8 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  

  .close9 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  .close10 {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  
  .close:hover,
  .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }

  .video{
    
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
    
    
  }
  .video1{
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    
    
  }

  @media (min-width: 767px){
    .video{
      width: 60% ;
    }
 }